columnSuffix: null
handle: body
instructions: null
name: Body
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  characterLimit: null
  ckeConfig: b19138be-bd44-4415-a500-1e8ad62ec889 # Simple
  createButtonLabel: null
  defaultTransform: null
  expandEntryButtons: false
  fullGraphqlData: true
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
